apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-media-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 100Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/media"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-lyrics-migrations-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 50Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/migrations/lyrics"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-repostajes-migrations-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 52Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/migrations/repostajes"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-reymotausers-migrations-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 53Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/migrations/reymotausers"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-static-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 70Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/static"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: reymota-pg-folder
  namespace: reymota
  labels:
    app: reymota
spec:
  capacity:
    storage: 200Mi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/reymota/pg"
